/* Global styles
---------------------------------------------------------------------------------------- */
.bad a {color: #fff;}
.bad {background-color: #f00; color: #000;}
.big {text-transform: uppercase;}
.blue {color: #004080;}
.bold {font-weight: bold;}
.center {text-align: center;}
.center_block {margin: auto;}
.clear {clear: both; font-size: 0; line-height: 0; margin: 0; padding: 0;}
.gray {color: #626061;}
.green {color: #008000;}
.hidden {display: none;}
.left {text-align: left;}
.line {clear: both; font-size: 0; height: 1px; line-height: 0; padding: 0;}
.link {white-space: nowrap;}
.nobold {font-weight: normal;}
.nomargin {margin: 0px;}
.nopadding {padding: 0px;}
.nounderline {text-decoration: none;}
.nowrap {white-space: nowrap;}
.red {color:#950808;}
.right {text-align: right;}
.small {font-size: 0.8em;}
.smaller {font-size: 0.85em;}
.space {clear: both; font-size: 0; height: 10; line-height: 0; margin: 0; padding: 0;}
.toblock {text-align: justify;}
.toleft {display: block; float: left; text-align: left;}
.toright {display: block; float: right; text-align: left;}
.underline {text-decoration: underline;}
.white {color: #fff;}
.yellow {color: #FFE386;}
.gradient {background-image: linear-gradient(bottom, #911919 5%, #831C07 40%); background-image: -o-linear-gradient(bottom, #911919 5%, #831C07 40%); background-image: -moz-linear-gradient(bottom, #911919 5%, #831C07 40%); background-image: -webkit-linear-gradient(bottom, #911919 5%, #831C07 40%); background-image: -ms-linear-gradient(bottom, #911919 5%, #831C07 40%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.05, #911919), color-stop(0.4, #831C07) );}
.center-container {display: table; margin: 0 auto;}